Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona OpenSUSE > Instalación y Actualizaciones


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Problema al instalar VLC
  #1  
Antiguo 25-nov-2012, 16:26
Fitap Fitap está desconectado
Aforado
 
Fecha de Ingreso: 31-enero-2009
Ubicación: Argentina - Santa Fe - Rosario
Versión: OpenSUSE 12.2
Mensajes: 20
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
Fitap está en el buen camino
Problema al instalar VLC

Hola foro; queria mostrarles el mensaje de error desde la terminal al instalar VLC.

// comienzo copy paste

fitap@linux-iq2f:~> sudo zypper install VLC
root's password:
Obteniendo los datos del repositorio...
Leyendo los paquetes instalados...
Resolviendo dependencias...

Problema: vlc-2.0.4-100.3.x86_64 requiere vlc-noX = 2.0.4-100.3, pero este requisito no puede cumplirse
proveedores no instalables: vlc-noX-2.0.4-100.3.i586[packman]
vlc-noX-2.0.4-100.3.x86_64[packman]
vlc-noX-2.0.4-100.3.i586[packman.inode.at-suse]
vlc-noX-2.0.4-100.3.x86_64[packman.inode.at-suse]
Solución 1: desactualización de libvlc5-2.1.0-2012102601.1.x86_64 a libvlc5-2.0.4-100.3.x86_64
Solución 2: no instalar vlc-2.0.4-100.3.x86_64
Solución 3: no instalar vlc-2.0.4-100.3.x86_64
Solución 4: romper vlc-2.0.4-100.3.x86_64 ignorando algunas de sus dependencias

Elija la solución usando '1'o cancele usando 'c' [1/2/3/4/c] (c):

// fin copy paste.

Alguno tuvo este problema?

Saludos.
Responder Citando
  #2  
Antiguo 25-nov-2012, 18:41
Avatar de arag
arag arag está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 08-agosto-2010
Ubicación: Venezuela
Versión: Ultima estable con kde
Mensajes: 2.371
Agradecimientos: 204
Agradecido 380 Veces en 327 Mensajes
Poder de Credibilidad: 10
arag está en el buen camino
Enviar un mensaje por MSN a arag Enviar un mensaje por Skype™ a arag
La solucion seria uno, el problema puede ser causado por que el paquete libvlc5 no esta instala la version de packman
__________________
Mi blog Entre inyecciones y tuxes

La observación es una virtud capital que debemos cultivar por encima de todo pues solo de ella se deriva el éxito en nuestras jugadas.
Responder Citando
  #3  
Antiguo 25-nov-2012, 22:11
Fitap Fitap está desconectado
Aforado
 
Fecha de Ingreso: 31-enero-2009
Ubicación: Argentina - Santa Fe - Rosario
Versión: OpenSUSE 12.2
Mensajes: 20
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
Fitap está en el buen camino
Hola araq; esta instalada la version de packman, es mas, la reinstale por si las moscas.

linux-iq2f:/home/fitap # zypper install libvlc5

Obteniendo los datos del repositorio...
Leyendo los paquetes instalados...

libvlc5 ya está instalado.

No hay actualización para libvlc5-2.1.0-2012102601.1.x86_64. La última versión disponible ya se encuentra instalada.
Resolviendo dependencias...

No hay nada que hacer.



Sigo con el mismo problema.

linux-iq2f:/home/fitap # zypper install VLC
Obteniendo los datos del repositorio...
Leyendo los paquetes instalados...
Resolviendo dependencias...

Problema: vlc-2.0.4-100.3.x86_64 requiere vlc-noX = 2.0.4-100.3, pero este requisito no puede cumplirse
proveedores no instalables: vlc-noX-2.0.4-100.3.i586[packman]
vlc-noX-2.0.4-100.3.x86_64[packman]
vlc-noX-2.0.4-100.3.i586[packman.inode.at-suse]
vlc-noX-2.0.4-100.3.x86_64[packman.inode.at-suse]
Solución 1: desactualización de libvlc5-2.1.0-2012102601.1.x86_64 a libvlc5-2.0.4-100.3.x86_64
Solución 2: no instalar vlc-2.0.4-100.3.x86_64
Solución 3: no instalar vlc-2.0.4-100.3.x86_64
Solución 4: romper vlc-2.0.4-100.3.x86_64 ignorando algunas de sus dependencias

Elija la solución usando '1'o cancele usando 'c' [1/2/3/4/c] (c):

Segui la guia desde http://forums.opensuse.org/content/1...ion-guide.html y nada tampoco.

En mi notebook no tube problemas, la diferencia es que uso KDE en la notebook y GNOME esta PC.
Responder Citando
  #4  
Antiguo 25-nov-2012, 22:33
Avatar de jesusx
jesusx jesusx está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 06-enero-2008
Ubicación: Castellón
Versión: Tumbleweed+Kde
Mensajes: 3.370
Agradecimientos: 325
Agradecido 482 Veces en 399 Mensajes
Poder de Credibilidad: 13
jesusx está en el buen camino
Cita:
Solución 1: desactualización de libvlc5-2.1.0-2012102601.1.x86_64 a libvlc5-2.0.4-100.3.x86_64
Elige esta opción para instalar y ya está.
Salu2
__________________

Si tienes el vibrato de BB King, el tapping de Van Halen, la velocidad de Malmsteen y la guitarra de Vai... enhorabuena eres un gran imitador.
Responder Citando
  #5  
Antiguo 25-nov-2012, 22:47
Fitap Fitap está desconectado
Aforado
 
Fecha de Ingreso: 31-enero-2009
Ubicación: Argentina - Santa Fe - Rosario
Versión: OpenSUSE 12.2
Mensajes: 20
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
Fitap está en el buen camino
Gracias araq y jesusx pude instalarl VLC siguiendo la sugerencia indicada por zypper y por Uds. tambien.
Responder Citando
Respuesta

Marcadores

Etiquetas
12.2, instalacion, vlc


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Problema Instalar compiz en 11.2 (64bits) Nahamen Software 5 30-nov-2009 03:28
Problema para instalar goblin atimus Instalación y Actualizaciones 0 11-sep-2009 11:30
Problema con "gpk-application" para instalar sofware stell Software 4 14-mar-2009 00:52
Problema al instalar driver nvidia emi87 Hardware 11 25-feb-2009 22:46
problema al instalar linux 9.2 hibikete32 Instalación y Actualizaciones 1 17-oct-2005 13:35



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 13:52.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba